<ion-header>
    
      <ion-navbar color="primary-color-dark" text-center>
        <ion-title>Fotos do Evento</ion-title>
      </ion-navbar>
    
    </ion-header>
    
    <h3>Escolha suas fotos</h3>
    
    <ion-content text-center>
      <ion-label color="accent-color" strong><b>Escolha suas Fotos</b></ion-label>
      <ion-list>
        <ion-card *ngFor="let foto of this.navParams.data.fotos">
          <ion-card-content text-center>
            <img [src]=foto.url/>
            <ion-label color="secondary-text-color">Arquivo Digital Alta Resolução - R$12,90</ion-label>
            <button ion-button outline full color="accent-color">
              <ion-icon name="cart"></ion-icon>
              Comprar
            </button>
          </ion-card-content>
        </ion-card>
      </ion-list>
    </ion-content>
    